Docs
Get Fields
GET /integrations/flex/fields
GET
/integrations/flex/fieldsReturns the Flex fields saved by the last Integrations_DiscoverFields, without calling Flex. Requires OrganizationAdmin.
Response
Type: GetFlexFieldsResponse[]
GetFlexFieldsResponse
| Field | Type | Description |
|---|---|---|
| flexFieldId | string| null | |
| caption | string| null | |
| flexFieldType | string| null | |
| valueType | string| null | |
| isInfrastructure | boolean | |
| referenceEntityType | string| null |